<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Phù hợp với quy định của Liên minh Châu Âu"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Phù hợp với quy định của Liên minh Châu Âu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Phù hợp với quy định của Liên minh Châu Âu</h2></div>

<div class="section"><p><strong>Thông tin
xác nhận (SAR)</strong></p>
<p>Thiết bị này đáp
ứng các quy định về phơi nhiễm sóng vô tuyến.</p>
<p>Thiết bị của bạn
là một thiết bị thu và phát sóng vô tuyến nguồn thấp. Theo khuyến
cáo của các hướng dẫn quốc tế, thiết bị được thiết kế để không vượt
quá các giới hạn về phơi nhiễm sóng vô tuyến. Những hướng dẫn này
do Ủy ban Quốc tế về Bảo vệ Bức xạ Không ion hóa (ICNIRP), một tổ
chức khoa học độc lập phát triển, và gồm các biện pháp an toàn được
thiết kết để đảm bảo an toàn cho tất cả những người sử dụng, không
phân biệt tuổi tác và tình trạng sức khỏe.</p>
<p>Tỷ lệ Hấp thu Đặc
biệt (SAR) là đơn vị đo lường cho mức năng lượng tần số vô tuyến được
hấp thụ bởi cơ thể khi sử dụng thiết bị vô tuyến. Giá trị SAR được
đo bằng mức công suất cao nhất được chứng thực trong các điều kiện
của phòng thí nghiệm, mức SAR thực tế trong suốt thời gian vận hành
có thể thấp hơn giá trị này. Điều này là do thiết bị được thiết kế
để sử dụng công suất tối thiểu cần để kết nối với mạng.</p>
<p>Giới
hạn SAR áp dụng tại Châu Âu là trung bình 2,0 W/kg cho 10 gam giấy
lụa, giá trị SAR cao nhất dành cho thiết bị này tuân thủ giới hạn
này. </p>
</div>

<div class="section"><p><strong>Tuyên bố</strong></p>
<p>Xem
bản mới nhất và có hiệu lực của Tuyên bố Phù hợp (DoC) tại <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Thiết bị này hoạt động được tại tất cả các quốc gia thành viên của
EU.</p>
</div>

<div class="section"><p>Tuân thủ các quy định quốc gia và địa phương nơi thiết bị được sử
dụng.</p>
<p>Thiết bị này có thể bị hạn chế sử dụng, phụ thuộc vào
mạng địa phương.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>